Download OpenAPI specification:
The PeerTube API is built on HTTP(S) and is RESTful. You can use your favorite HTTP/REST library for your programming language to use PeerTube.
See the REST API quick start for a few examples of using the PeerTube API.
When you sign up for an account on a PeerTube instance, you are given the possibility to generate sessions on it, and authenticate there using an access token. Only one access token can currently be used at a time.
Accounts are given permissions based on their role. There are three roles on PeerTube: Administrator, Moderator, and User. See the roles guide for a detail of their permissions.
The API uses standard HTTP status codes to indicate the success or failure of the API call, completed by a RFC7807-compliant response body.
HTTP 1.1 404 Not Found
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Video not found",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 404,
"title": "Not Found",
"type": "about:blank"
}
We provide error type (following RFC7807) and code (internal PeerTube code) values for a growing number of cases,
but it is still optional. Types are used to disambiguate errors that bear the same status code
and are non-obvious:
HTTP 1.1 403 Forbidden
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Cannot get this video regarding follow constraints",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"status": 403,
"title": "Forbidden",
"type": "https://docs.joinpeertube.org/api-rest-reference.html#section/Errors/does_not_respect_follow_constraints"
}
Here a 403 error could otherwise mean that the video is private or blocklisted.
Example:
HTTP 1.1 400 Bad Request
Content-Type: application/problem+json; charset=utf-8
{
"detail": "Incorrect request parameters: id",
"docs": "https://docs.joinpeertube.org/api-rest-reference.html#operation/getVideo",
"instance": "/api/v1/videos/9c9de5e8-0a1e-484a-b099-e80766180",
"invalid-params": {
"id": {
"location": "params",
"msg": "Invalid value",
"param": "id",
"value": "9c9de5e8-0a1e-484a-b099-e80766180"
}
},
"status": 400,
"title": "Bad Request",
"type": "about:blank"
}
Where id is the name of the field concerned by the error, within the route definition.
invalid-params.<field>.location can be either 'params', 'body', 'header', 'query' or 'cookies'.
invalid-params.<field>.value reports the value that didn't pass validation whose invalid-params.<field>.msg is about.
The requested remote resource cannot be accessed because the instance does not follow its origin.
Saving live replays is disabled on this instance, so a live cannot be created or updated with saveReplay enabled.
Not returned by PeerTube anymore: permanent lives can save replays.
The instance has reached its maximum number of simultaneous live streams.
The authentication or token request is malformed: missing grant_type, malformed Authorization header,
access token sent using more than one method, or sent in the query string.
The grant_type is not supported. PeerTube supports password and refresh_token.
The user requested an export including video files, but the total size of their videos is above the maximum allowed by the instance for such exports. Request an export without video files instead.
We are rate-limiting all endpoints of PeerTube's API. Custom values can be set by administrators:
Endpoint (prefix: /api/v1) |
Calls | Time frame |
|---|---|---|
/* |
50 | 10 seconds |
POST /users/token |
15 | 5 minutes |
POST /users/register |
2* | 5 minutes |
POST /users/ask-send-verify-email |
3 | 5 minutes |
Depending on the endpoint, *failed requests are not taken into account. A service
limit is announced by a 429 Too Many Requests status code.
You can get details about the current state of your rate limit by reading the following headers:
| Header | Description |
|---|---|
X-RateLimit-Limit |
Number of max requests allowed in the current time period |
X-RateLimit-Remaining |
Number of remaining requests in the current time period |
X-RateLimit-Reset |
Timestamp of end of current time period as UNIX timestamp |
Retry-After |
Seconds to delay after the first 429 is received |
This API features Cross-Origin Resource Sharing (CORS), allowing cross-domain communication from the browser for some routes:
| Endpoint |
|------------------------- ---|
| /api/* |
| /download/* |
| /lazy-static/* |
| /.well-known/webfinger |
In addition, all routes serving ActivityPub are CORS-enabled for all origins.
PeerTube >= 6.0
| filename required | string Filename |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| filename required | string Filename |
| reinjectVideoFileToken | boolean Ask the server to reinject videoFileToken in URLs in m3u8 playlist |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
Generate a mp4 container that contains at most 1 video stream and at most 1 audio stream. Mainly used to merge the HLS audio only video file and the HLS video only resolution file.
required | id (integer) or UUIDv4 (string) or shortUUID (string) Video id or UUID |
| videoFileIds required | Array of integers streams of video files to mux in the output |
| videoFileToken | string Video file token generated by PeerTube so you don't need to provide an OAuth token in the request header. |
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing comments to videos of a specific account |
| accountName | string limit listing comments to videos of a specific account |
| isLocal | boolean PeerTube >= 9.0 Display only comments of local or remote accounts |
| onLocalVideo | boolean PeerTube >= 9.0 Display only comments of local or remote videos |
| videoChannelId | string limit listing comments to videos of a specific video channel |
| videoChannelName | string limit listing comments to videos of a specific video channel |
| videoId | string limit listing comments to a specific video |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Mon, 26 Oct 2026 04:03:47 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/video-comments.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - sbird]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</guid> <pubDate>Mon, 26 Oct 2026 02:12:19 GMT</pubDate> <content:encoded><![CDATA[<p>@half Just installed ChiPass, it looks awesome! I particularly like that it follows my system theme (KeePassXC doesn't, using Niri + Noctalia), will definitely switch if I can get browser extension working!</p> ]]></content:encoded> <dc:creator>sbird</dc:creator> </item> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - Blort™ 🐀Ⓥ🥋☣️]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196226</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196226</guid> <pubDate>Mon, 26 Oct 2026 01:06:22 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tilvids.com/a/thelinuxexperiment/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>thelinuxexperiment</span></a></span> </p><p>After seeing all the recent bullshit from <a href="https://social.tchncs.de/tags/Bitwarden" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>Bitwarden</span></a>, the second <a href="https://social.tchncs.de/tags/AliasVault" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>AliasVault</span></a> does their independent security review, assuming no major issues, I'll be jumping ship. After all, if you can't trust someone to not screw over their <a href="https://social.tchncs.de/tags/FOSS" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>FOSS</span></a> community, can you really trust them with all your most important passwords?</p>]]></content:encoded> <dc:creator>Blort™ 🐀Ⓥ🥋☣️</dc:creator> </item> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - Half]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</guid> <pubDate>Sun, 25 Oct 2026 23:38:08 GMT</pubDate> <content:encoded><![CDATA[<p>@scallisto They mentioned it in a pinned issue, haven't tried, yet. ChiPass supports everything that KeepassXC could do at least one year ago. Newer features are likely not included, unless they already developed those in the last 6 months the project exists.</p> ]]></content:encoded> <dc:creator>Half</dc:creator> </item> <item> <title><![CDATA[IA et autoritarisme : un avenir inquiétant pour la justice - Pango]]></title> <link>https://peertube2.cpy.re/w/w2FgsXXoFC5ohGeJvQXJej;threadId=196216</link> <guid>https://peertube2.cpy.re/w/w2FgsXXoFC5ohGeJvQXJej;threadId=196216</guid> <pubDate>Sun, 25 Oct 2026 21:19:05 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/a/blast/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> 4/6 Juges : comment rester indépendants et impartiaux <a href="https://video.blast-info.fr/w/8BYwqRegFfz8ZChAtdQ71y" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/8BYwqReg</span><span>Ffz8ZChAtdQ71y</span></a></p><p>5/6 Comment juger dans une institution dévastée ? La face cachée des tribunaux <a href="https://video.blast-info.fr/w/1mx6N4AkAsuaAjqGK5opge" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/1mx6N4Ak</span><span>AsuaAjqGK5opge</span></a></p><p>6/6 IA et autoritarisme : un avenir inquiétant pour la justice <a href="https://video.blast-info.fr/w/w2FgsXXoFC5ohGeJvQXJej" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/w2FgsXXo</span><span>FC5ohGeJvQXJej</span></a> <a href="https://tooter.social/tags/justice" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>justice</span></a> <a href="https://tooter.social/tags/juges" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>juges</span></a> <a href="https://tooter.social/tags/documentaire" class="mention hashtag" rel="noopener noreferrer" target="_blank">#<span>documentaire</span></a></p>]]></content:encoded> <dc:creator>Pango</dc:creator> </item> <item> <title><![CDATA[IA et autoritarisme : un avenir inquiétant pour la justice - Pango]]></title> <link>https://peertube2.cpy.re/w/w2FgsXXoFC5ohGeJvQXJej;threadId=196216</link> <guid>https://peertube2.cpy.re/w/w2FgsXXoFC5ohGeJvQXJej;threadId=196216</guid> <pubDate>Sun, 25 Oct 2026 21:18:44 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/a/blast/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> Tout le docu est absolument passionnant</p><p>1/6 Pourquoi et comment devient on juge? <a href="https://video.blast-info.fr/w/tMyy6ERuS2gZVm7mjNCSqV" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/tMyy6ERu</span><span>S2gZVm7mjNCSqV</span></a></p><p>2/6 Être juge : les convictions à l'épreuve de la pratique <a href="https://video.blast-info.fr/w/1s6pBACBh6mtiiMQDtEhdG" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/1s6pBACB</span><span>h6mtiiMQDtEhdG</span></a></p><p>3/6 Juges : garantir l'égalité devant la loi et protéger les plus faibles <a href="https://video.blast-info.fr/w/bpgHC1GNjpZAFJ5hRcQRAa" target="_blank" rel="noopener noreferrer"><span>https://</span><span>video.blast-info.fr/w/bpgHC1GN</span><span>jpZAFJ5hRcQRAa</span></a></p>]]></content:encoded> <dc:creator>Pango</dc:creator> </item> <item> <title><![CDATA[die Ersatz Robinie das erste mal schießen #DIY #Archery #Werkstatt - von Pearly]]></title> <link>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</link> <guid>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</guid> <pubDate>Sun, 25 Oct 2026 20:09:24 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://moppels.bar/@crossgolf_rebel" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>crossgolf_rebel</span></a></span> <span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>rebel</span></a></span> </p><p>Ich meinte in erster Linie dich und deinen Arm!👍🏻</p>]]></content:encoded> <dc:creator>von Pearly</dc:creator> </item> <item> <title><![CDATA[die Ersatz Robinie das erste mal schießen #DIY #Archery #Werkstatt - crossgolf_rebel - kostenlose Kwalitätsposts]]></title> <link>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</link> <guid>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</guid> <pubDate>Sun, 25 Oct 2026 19:55:14 GMT</pubDate> <content:encoded><![CDATA[<p><a href="https://troet.cafe/@vonpearly" class="u-url mention" target="_blank" rel="noopener noreferrer">@vonpearly@troet.cafe</a><span> danke, ich muss jetzt noch ein Video vom fast fertigen Bogen machen. Die Sehen fehlt noch. Ich muss aber sagen, dafür das es nur ein Notobjekt war, ist der echt toll geworden <p></p></span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@rebel@tube.tchncs.de</a></p><p></p> ]]></content:encoded> <dc:creator>crossgolf_rebel - kostenlose Kwalitätsposts</dc:creator> </item> <item> <title><![CDATA[🦏 17 octobre : les médias et l'État sortent l’artillerie lourde - Alan Smithee]]></title> <link>https://peertube2.cpy.re/w/jraJvpwCwTMcGAD68CE2Cs;threadId=196199</link> <guid>https://peertube2.cpy.re/w/jraJvpwCwTMcGAD68CE2Cs;threadId=196199</guid> <pubDate>Sun, 25 Oct 2026 17:35:26 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://video.blast-info.fr/a/blast/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>blast</span></a></span> Un homme a un jour dit: "Essayez la dictature et vous verrez !"</p><p>Qui aurait put prédire ?</p>]]></content:encoded> <dc:creator>Alan Smithee</dc:creator> </item> <item> <title><![CDATA[die Ersatz Robinie das erste mal schießen #DIY #Archery #Werkstatt - von Pearly]]></title> <link>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</link> <guid>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk;threadId=196198</guid> <pubDate>Sun, 25 Oct 2026 17:30:25 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@<span>rebel</span></a></span> </p><p>Das sieht schon sehr gut aus👍🏻🙂🍀</p>]]></content:encoded> <dc:creator>von Pearly</dc:creator> </item> <item> <title><![CDATA[CNV : une communication sans violence ? avec Olivier L'anonyme — SHOCKING ! 27 Part.5/5 - jpp]]></title> <link>https://peertube2.cpy.re/w/icvxe6R6kBNFUgAxbddM57;threadId=196195</link> <guid>https://peertube2.cpy.re/w/icvxe6R6kBNFUgAxbddM57;threadId=196195</guid> <pubDate>Sun, 25 Oct 2026 17:09:24 GMT</pubDate> <content:encoded><![CDATA[<p>"faire semblant d'être dans le dialogue"</p> ]]></content:encoded> <dc:creator>jpp</dc:creator> </item> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - sbird]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196144</guid> <pubDate>Sun, 25 Oct 2026 16:08:53 GMT</pubDate> <content:encoded><![CDATA[<p>@half Oh, didn't know ChiPass supported the browser extension! I might have to try it out soon. Not too much of a fan of KeePassXC's LLM policies, so if ChiPass works with that then I'll probably switch (it's a fork so should have equivalent functionality right?)</p> ]]></content:encoded> <dc:creator>sbird</dc:creator> </item> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - sbird]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196176</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196176</guid> <pubDate>Sun, 25 Oct 2026 16:07:15 GMT</pubDate> <content:encoded><![CDATA[<p>Wine on OpenBSD is super cool too! More options are always good, very happy for the BSD users 😄</p> ]]></content:encoded> <dc:creator>sbird</dc:creator> </item> <item> <title><![CDATA[What is happening to the Linux kernel, Bitwarden and Epic Games? - Linux Weekly News - sbird]]></title> <link>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196176</link> <guid>https://peertube2.cpy.re/w/sdqJ8DAtgW7v7eQbw1nXFw;threadId=196176</guid> <pubDate>Sun, 25 Oct 2026 15:59:49 GMT</pubDate> <content:encoded><![CDATA[<p>The new KeePassXC update is very cool! The KeePass ecosystem is what I prefer since it's all local, no server shenanigans (Syncthing can be used for shared password database between devices, even on iOS devices with Synctrain, though I daily drive Linux and Android!)</p> <p>ChiPass is also neat as an alternative to KeePassXC (it is a community fork) if you don't like the latter's LLM policies, and you also have Secrets if you use GNOME (available on mobile Linux too, awesome!). Secrets is missing features though (no favicons and limited icons, not very customisable, no browser extension support)</p> ]]></content:encoded> <dc:creator>sbird</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - rebel]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196153</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196153</guid> <pubDate>Sun, 25 Oct 2026 15:14:19 GMT</pubDate> <content:encoded><![CDATA[<p>@marcus@friendica.de Bei 3 D Turnieren wird auf Gummi Tiere/Figuren/Ziele geschossen, die sich an echten Objekten orientieren. Das heißt eben auch, das die auch in die Tiefe gehen und einen realen Tiere/Figuren/Ziel nachempfunden sind. Also ggf. eine Ziege, die in Maße und Form ähnlich sind.<br /> Dann gibt es noch 2 D Ziele, das können auch Bilder von Tieren sein, die auf Schaumstoff aufgeklebt sind.<br /> Das hat beim Treffen schon Einfluss, wenn der Pfeil bei einem 3D Tier in den Rückenbereich kommt, kann der daran auch abrutschen/abgleiten. Bei einem 2D Ziel steckt der aber trotzdem, weil der Pfeil auf eine Senkrechte Wand trifft.<br /> Beim Intro siehst du das ja bei dem Tier, bei 2D wäre das eine glatte Schaumstoffwand mit einem Tierbild drauf</p> ]]></content:encoded> <dc:creator>rebel</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - Andreas]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 14:18:50 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://moppels.bar/@crossgolf_rebel" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>crossgolf_rebel</span></a></span> <span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>rebel</span></a></span> 🤭</p>]]></content:encoded> <dc:creator>Andreas</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - crossgolf_rebel - kostenlose Kwalitätsposts]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 14:01:41 GMT</pubDate> <content:encoded><![CDATA[<p><a href="https://fedinotes.de/@parki" class="u-url mention" target="_blank" rel="noopener noreferrer">@parki@fedinotes.de</a><span> na ja, verstehen kann ich des ja. Die hatten die letzten 6 Monate besseres zu tun, als rumzusitzen und zu warten, das es besser wird </span>😅<span> </span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@rebel@tube.tchncs.de</a></p>]]></content:encoded> <dc:creator>crossgolf_rebel - kostenlose Kwalitätsposts</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - Andreas]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 13:47:18 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://moppels.bar/@crossgolf_rebel" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>crossgolf_rebel</span></a></span> <span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>rebel</span></a></span> Eigentlich schade, dass die Muskeln nicht einfach wieder von allein zurückkommen 🤭</p>]]></content:encoded> <dc:creator>Andreas</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - crossgolf_rebel - kostenlose Kwalitätsposts]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 13:33:04 GMT</pubDate> <content:encoded><![CDATA[<p><a href="https://fedinotes.de/@parki" class="u-url mention" target="_blank" rel="noopener noreferrer">@parki@fedinotes.de</a><span> das hoffe ich doch. Gerade Muskeln fehlen so richtig und ohne Training und Bewegung in der Richtung, kommen die von allein auch nicht zurück <p></p></span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@rebel@tube.tchncs.de</a></p><p></p> ]]></content:encoded> <dc:creator>crossgolf_rebel - kostenlose Kwalitätsposts</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - Andreas]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 13:29:35 GMT</pubDate> <content:encoded><![CDATA[<p><span><a href="https://moppels.bar/@crossgolf_rebel" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>crossgolf_rebel</span></a></span> <span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" rel="noopener noreferrer" target="_blank">@<span>rebel</span></a></span> Das braucht natürlich alles seine Zeit. Ich hatte mal einen Splitterbruch im kleinen Finger und selbst das führte dazu, dass es lange gedauert hat, bis Hand und Arm wieder wie früher belastbar waren. Aber Bogenschießen ist da sicherlich auch ein gutes Training.</p>]]></content:encoded> <dc:creator>Andreas</dc:creator> </item> <item> <title><![CDATA[3D Bogensport Turnier 2026 beim UHC Elster - crossgolf_rebel - kostenlose Kwalitätsposts]]></title> <link>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</link> <guid>https://peertube2.cpy.re/w/4oLGuaVBmCJiaHyVQ2yvag;threadId=196159</guid> <pubDate>Sun, 25 Oct 2026 11:56:07 GMT</pubDate> <content:encoded><![CDATA[<p><a href="https://fedinotes.de/@parki" class="u-url mention" target="_blank" rel="noopener noreferrer">@parki@fedinotes.de</a><span> das geht mittlerweile wieder. Wenn auch nicht so gut wie zuvor. Noch nicht. <p>Dazu habe ich auch schon was geschrieben unter...<br /> Dazu auch noch einen weiteren Beitrag</p> <p>Es dauert alles noch ein Weilchen, vom Nichtstun wird es leider nicht besser</p> <p></p></span><a href="https://tube.tchncs.de/a/rebel/video-channels" class="u-url mention" target="_blank" rel="noopener noreferrer">@rebel@tube.tchncs.de</a></p> <p><span>RE: <a href="https://moppels.bar/notes/ash3lqdep7kw15yw" target="_blank" rel="noopener noreferrer">https://moppels.bar/notes/ash3lqdep7kw15yw</a></span></p><p></p> ]]></content:encoded> <dc:creator>crossgolf_rebel - kostenlose Kwalitätsposts</dc:creator> </item> </channel> </rss>
| format required | string Enum: "xml" "rss" "rss2" "atom" "atom1" "json" "json1" format expected (we focus on making |
| accountId | string limit listing to a specific account |
| accountName | string limit listing to a specific account |
| hasHLSFiles | boolean PeerTube >= 4.0 Display only videos that have HLS files |
| hasWebVideoFiles | boolean PeerTube >= 6.0 Display only videos that have Web Video files |
| include | integer Enum: 0 1 2 4 8 16 32 Only administrators and moderators can use this parameter Include additional videos in results (can be combined using bitwise or operator)
|
| isLocal | boolean PeerTube >= 4.0 Display only local or remote objects |
| nsfw | string Enum: "true" "false" whether to include nsfw videos, if any |
| privacyOneOf | integer (VideoPrivacySet) Enum: 1 2 3 4 5 PeerTube >= 4.0 Display only videos in this specific privacy/privacies |
| sort | string Example: sort=-createdAt Sort column |
| videoChannelId | string limit listing to a specific video channel |
| videoChannelName | string limit listing to a specific video channel |
<?xml version="1.0" encoding="utf-8"?> <rss version="2.0" xmlns:podcast="https://podcastindex.org/namespace/1.0" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:media="http://search.yahoo.com/mrss/" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:atom="http://www.w3.org/2005/Atom"> <channel> <title>PeerTube Nightly</title> <link>https://peertube2.cpy.re</link> <description>This instance is a test instance of the PeerTube project. It is updated to the latest commit in the develop branch every business day, 8pm CET.</description> <lastBuildDate>Mon, 26 Oct 2026 04:04:00 GMT</lastBuildDate> <docs>https://validator.w3.org/feed/docs/rss2.html</docs> <generator>PeerTube - https://peertube2.cpy.re</generator> <image> <title>PeerTube Nightly</title> <url>https://peertube2.cpy.re/lazy-static/avatars/82936e50-9560-42e7-9e4b-d96309f5c9c9.png</url> <link>https://peertube2.cpy.re</link> </image> <copyright>All rights reserved, unless otherwise specified in the terms specified at https://peertube2.cpy.re/about and potential licenses granted by each content's rightholder.</copyright> <atom:link href="https://peertube2.cpy.re/feeds/videos.xml?scope=local" rel="self" type="application/rss+xml"/> <item> <title><![CDATA[Intergalactic Wasabi Mix - Live Mix by snowdusk - aNONradio.net - 10/25/2026]]></title> <link>https://peertube2.cpy.re/w/8v9PQa7uZR6xpxijqNMaNk</link> <guid>https://peertube2.cpy.re/w/8v9PQa7uZR6xpxijqNMaNk</guid> <pubDate>Mon, 26 Oct 2026 00:36:22 GMT</pubDate> <dc:creator>snowdusk_channel</dc:creator> <category>Music</category> <enclosure length="2141177932" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab?videoFileIds=5965548&videoFileIds=5965553"/> <media:community> <media:statistics views="3"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/8v9PQa7uZR6xpxijqNMaNk"/> <media:player url="https://peertube2.cpy.re/w/8v9PQa7uZR6xpxijqNMaNk"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f55be676-87d2-4d52-84f4-9ca2f0c1980e-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3e21e1ae-e89d-4d7e-b1a6-61e79af45594-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1f65edbc-9b89-4088-b4a6-1d4cacb91c41-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/53b3446b-e244-4ed0-ae20-f77b546e9b43-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/f3b07575-d60a-4c13-984e-deea2dc2378f-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e6bc23aa-6bf5-4580-b3e7-35684f49af14-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="2055599150" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/e25218c8-bd56-4680-ad53-aec50663157b-1080-fragmented.mp4" framerate="30" duration="3526" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="1342463719" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/66f6b22e-37d5-463a-8d89-626cd3be7285-720-fragmented.mp4" framerate="30" duration="3526" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="651816348" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/ef936fc9-7fce-4be0-820b-377a819f6f44-480-fragmented.mp4" framerate="30" duration="3526" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="458722644" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/fe470f17-3cb8-488f-ad4f-a949f074516d-360-fragmented.mp4" framerate="30" duration="3526" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="232205678" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/ed6182fd-e583-4098-bebc-4be31097da85-240-fragmented.mp4" framerate="30" duration="3526" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="85578782" url="https://toobnix.org/static/streaming-playlists/hls/3cc1fa74-7e0a-4e6d-ad25-a37591a365ab/a7216a0f-042b-4cf1-b3e2-610751967e88-0-fragmented.mp4" framerate="0" duration="3526" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/526ab4c6-e6c3-4a01-8946-68e6d9c8f0e1.jpg" height="157" width="280"/> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/db751bd1-4ec3-41ec-a4a6-7d1e2a172ae1.jpg" height="480" width="850"/> <media:rating>nonadult</media:rating> <media:title type="plain">Intergalactic Wasabi Mix - Live Mix by snowdusk - aNONradio.net - 10/25/2026</media:title> </item> <item> <title><![CDATA[Les vœux de joie de Charline Vanhœnacker et Guillaume Meurice]]></title> <link>https://peertube2.cpy.re/w/rshxQTMdsFJ9FJFNQFPkEA</link> <guid>https://peertube2.cpy.re/w/rshxQTMdsFJ9FJFNQFPkEA</guid> <pubDate>Mon, 26 Oct 2026 00:03:14 GMT</pubDate> <description><![CDATA[La République nous appartient, sans distinction d’origine, de condition, d’apparence, de croyance, de sexe ou de genre. Chaque année depuis 2010, Mediapart demande donc à un·e citoyen·ne de remplacer et de précéder le président en place dans l’exe...]]></description> <content:encoded><![CDATA[<p>La République nous appartient, sans distinction d’origine, de condition, d’apparence, de croyance, de sexe ou de genre. Chaque année depuis 2010, Mediapart demande donc à un·e citoyen·ne de remplacer et de précéder le président en place dans l’exercice des vœux présidentiels.</p> <p>Pour 2020, les humoristes Charline Vanhœnacker et Guillaume Meurice, accompagnés à la guitare par Frédéric Fromet, nous offrent en chanson les vœux joyeux et moqueurs d’une présidence paritaire.</p> <p>Les accueillir tous les trois à Mediapart, c’est aussi manifester notre soutien aux personnels de Radio France en lutte contre le plan de suppression de postes au sein de la radio publique, mouvement qu’ils soutiennent et auquel ils participent. Charline Vanhœnacker co-anime avec Alex Vizorek l’émission « Par Jupiter ! » sur France Inter, dans laquelle Guillaume Meurice a son moment et Frédéric Fromet sa chanson.</p> <p>Chaque matin, les auditeurs de France Inter peuvent écouter le billet de Charline Vanhœnacker. Elle est l’auteure d’un savoureux Bonjour la France ! et, plus récemment, la co-auteure, avec Guillaume Meurice et la dessinatrice Cami, du premier Cahier de vacances de Manu. Pour tout savoir des activités de Guillaume Meurice, et notamment la tournée de son nouveau et décoiffant spectacle The Disruptives, rendez vous sur son site officiel. De même pour Frédéric Fromet.</p> <p>Ce trio succède dans cet exercice citoyen et mediapartien à Stéphane Hessel (vœux de résistance pour 2011), Moncef Marzouki (vœux d’espoir pour 2012), Édouard Martin (vœux de lutte pour 2013), Ariane Mnouchkine (vœux d’épopée pour 2014), François Morel (vœux de courage pour 2015), Océanerosemarie (vœux de paix pour 2016), Assa Traoré (vœux de fraternité pour 2017), Sandrine Rousseau (vœux de liberté pour 2018) et Vincent Verzat (vœux de lucidité, solidarité et radicalité pour 2019).</p> ]]></content:encoded> <dc:creator>Clips musicaux</dc:creator> <enclosure length="62430489" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ce2000d2-9d94-444c-9464-66a38d811432?videoFileIds=5965523&videoFileIds=5965522"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/rshxQTMdsFJ9FJFNQFPkEA"/> <media:player url="https://peertube2.cpy.re/w/rshxQTMdsFJ9FJFNQFPkEA"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a467e91f-f2f0-4057-8b03-4e9dcf6e6d83-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/04b73f9d-81f0-4321-8a51-018e5e2e7c99-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/1ec9ee0d-a10f-4e63-9842-5dd38c0bd573-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/48f084fc-042f-4477-88f3-da1aed135eda-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/583d6419-2014-4d15-8511-95345fe8a826-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6049c157-f407-4b26-9703-1dee60930118-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ca5f2385-73b0-4351-827e-f6357eabd71c-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3159385" url="https://video.antopie.org/static/web-videos/71fa1036-6bfc-4c96-92e5-c710cbacc9e6-0.mp4" framerate="0" duration="239" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="59271104" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/272baf0c-f096-4d2e-8677-ab804992b469-1080-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="31447090" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/2d4dfdf2-bdf7-4a42-af03-5fa055c58abe-720-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="17564086" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/e381b354-e6b2-4d1b-b589-eef4243ea0ea-480-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="11617991" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/4dfa2d5b-969d-475f-b6b7-dfa1202bd730-360-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="6431511" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/3547c73a-3ded-4d57-8167-3f0a9c0e8283-240-fragmented.mp4" framerate="25" duration="239" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3901105" url="https://video.antopie.org/static/streaming-playlists/hls/ce2000d2-9d94-444c-9464-66a38d811432/8a2f46df-7c6b-47e5-b7bf-ca67834348ce-0-fragmented.mp4" framerate="0" duration="239" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/27730d1d-1026-40ed-9354-ee36f0a6ebc0.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Les vœux de joie de Charline Vanhœnacker et Guillaume Meurice</media:title> <media:description type="plain">La République nous appartient, sans distinction d’origine, de condition, d’apparence, de croyance, de sexe ou de genre. Chaque année depuis 2010, Mediapart demande donc à un·e citoyen·ne de remplacer et de précéder le président en place dans l’exe...</media:description> </item> <item> <title><![CDATA[S13 E27: The Republican Party & The Far Right: 10/25/26: Last Week Tonight with John Oliver]]></title> <link>https://peertube2.cpy.re/w/i2pMxx3nSCbz6vyTaJQA4i</link> <guid>https://peertube2.cpy.re/w/i2pMxx3nSCbz6vyTaJQA4i</guid> <pubDate>Mon, 26 Oct 2026 00:00:00 GMT</pubDate> <description><![CDATA[Ahead of the midterms, John Oliver breaks down the details of the rising prominence of extremist beliefs within the Republican Party – from white nationalism to antisemitism to outright Nazi sympathies. Plus, we find out what Tucker Carlson has in...]]></description> <content:encoded><![CDATA[<p>Ahead of the midterms, John Oliver breaks down the details of the rising prominence of extremist beliefs within the Republican Party – from white nationalism to antisemitism to outright Nazi sympathies. Plus, we find out what Tucker Carlson has in common with Joseph Stalin!</p> <p>Subscribe to the #lastweektonight YouTube channel for more almost news as it almost happens: www.youtube.com/lastweektonight</p> <p>Or find us on your favorite social media platform we may or may not have discussed at length on the show:</p> <p>Instagram: <a href="https://www.instagram.com/lastweektonight" target="_blank" rel="noopener noreferrer">https://www.instagram.com/lastweektonight</a><br /> TikTok: <a href="https://www.tiktok.com/@lastweektonighthbo" target="_blank" rel="noopener noreferrer">https://www.tiktok.com/@lastweektonighthbo</a><br /> Threads: <a href="https://www.threads.net/@lastweektonight" target="_blank" rel="noopener noreferrer">https://www.threads.net/@lastweektonight</a><br /> Bluesky: <a href="https://bsky.app/profile/lastweektonight.com" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/lastweektonight.com</a><br /> Facebook: <a href="https://www.facebook.com/lastweektonight" target="_blank" rel="noopener noreferrer">https://www.facebook.com/lastweektonight</a></p> <p>Or visit our official site for all that other stuff at once: <a href="https://www.hbo.com/lastweektonight" target="_blank" rel="noopener noreferrer">https://www.hbo.com/lastweektonight</a></p> ]]></content:encoded> <dc:creator>LastWeekTonight (unofficial mirror)</dc:creator> <category>Entertainment</category> <enclosure length="443680693" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/89ddc258-7a1b-40bd-a1ed-b208972bf007?videoFileIds=5965658"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/i2pMxx3nSCbz6vyTaJQA4i"/> <media:player url="https://peertube2.cpy.re/w/i2pMxx3nSCbz6vyTaJQA4i"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a0896bf2-2601-405e-8786-b4c8da3bf633-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9931471b-0d18-46b0-82de-e3d3ae78f2c1-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0b7cb76a-11eb-4c84-b9e3-86f6b899a1fc-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a740b399-8f0b-4cfb-a212-25029a792004-480-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="38257686" url="https://tube.fede.re/static/web-videos/7387b733-f303-4743-bc8b-bb595d20fc97-0.mp4" framerate="0" duration="2366" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="443680693" url="https://tube.fede.re/static/streaming-playlists/hls/89ddc258-7a1b-40bd-a1ed-b208972bf007/d2dee276-b931-485e-b7f6-25d9e14488d6-1080-fragmented.mp4" framerate="30" duration="2366" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="316675676" url="https://tube.fede.re/static/streaming-playlists/hls/89ddc258-7a1b-40bd-a1ed-b208972bf007/0632d45b-e9fc-4763-8eac-23469effed68-720-fragmented.mp4" framerate="30" duration="2366" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="193051781" url="https://tube.fede.re/static/streaming-playlists/hls/89ddc258-7a1b-40bd-a1ed-b208972bf007/64f1fa64-934d-42d0-995e-1e2fc44ee8d0-480-fragmented.mp4" framerate="30" duration="2366" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/7e5e6716-4128-40a1-be31-49873094dee6.webp" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">S13 E27: The Republican Party & The Far Right: 10/25/26: Last Week Tonight with John Oliver</media:title> <media:description type="plain">Ahead of the midterms, John Oliver breaks down the details of the rising prominence of extremist beliefs within the Republican Party – from white nationalism to antisemitism to outright Nazi sympathies. Plus, we find out what Tucker Carlson has in...</media:description> </item> <item> <title><![CDATA[disequazioni di secondo grado intere]]></title> <link>https://peertube2.cpy.re/w/8PpReVxYS8apZLDhaVvDvA</link> <guid>https://peertube2.cpy.re/w/8PpReVxYS8apZLDhaVvDvA</guid> <pubDate>Sun, 25 Oct 2026 20:46:38 GMT</pubDate> <description><![CDATA[Metodo grafico per la risoluzione delle disequazioni di secondo grado intere. Prerequisiti: punti sul piano cartesiano, concavità della parabola, rappresentazione delle soluzioni di una equazione sull'asse x presenti al seguente link:]]></description> <content:encoded><![CDATA[<p>Metodo grafico per la risoluzione delle disequazioni di secondo grado intere.<br /> Prerequisiti: punti sul piano cartesiano, concavità della parabola, rappresentazione delle soluzioni di una equazione sull'asse x presenti al seguente link:</p> ]]></content:encoded> <dc:creator>francy dà i numeri</dc:creator> <category>Education</category> <enclosure length="34511367" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3f4ea010-e3ff-4439-872a-142de5e82ce0?videoFileIds=5965441&videoFileIds=5965444"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/8PpReVxYS8apZLDhaVvDvA"/> <media:player url="https://peertube2.cpy.re/w/8PpReVxYS8apZLDhaVvDvA"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/6c378569-3504-44c6-b65a-687a0580d1dd-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a26b17a9-45e6-4229-9838-ea77ba0d0d94-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0310d753-bbef-472c-a690-07ecaa532e5c-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="15100036" url="https://peertube.uno/static/web-videos/10d27116-8d06-45f9-beaf-bb415f298573-0.mp4" framerate="0" duration="936" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="19411331" url="https://peertube.uno/static/streaming-playlists/hls/3f4ea010-e3ff-4439-872a-142de5e82ce0/76579228-aeae-416d-8681-6925dfa2efc2-1080-fragmented.mp4" framerate="25" duration="936" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="15137210" url="https://peertube.uno/static/streaming-playlists/hls/3f4ea010-e3ff-4439-872a-142de5e82ce0/9cd6e0a7-7215-4a81-9ea8-5ab6ee8f3054-0-fragmented.mp4" framerate="0" duration="936" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/5065b9a2-1fa5-4c72-a36b-81c6d4c998da.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">disequazioni di secondo grado intere</media:title> <media:description type="plain">Metodo grafico per la risoluzione delle disequazioni di secondo grado intere. Prerequisiti: punti sul piano cartesiano, concavità della parabola, rappresentazione delle soluzioni di una equazione sull'asse x presenti al seguente link:</media:description> </item> <item> <title><![CDATA[disequazioni di secondo grado intere - prerequisiti]]></title> <link>https://peertube2.cpy.re/w/brR1mkj3BPUzDXMdEssNeD</link> <guid>https://peertube2.cpy.re/w/brR1mkj3BPUzDXMdEssNeD</guid> <pubDate>Sun, 25 Oct 2026 20:46:01 GMT</pubDate> <description><![CDATA[Prerequisiti utili alla comprensione del metodo grafico per risolvere le disequazioni intere di secondo grado.]]></description> <content:encoded><![CDATA[<p>Prerequisiti utili alla comprensione del metodo grafico per risolvere le disequazioni intere di secondo grado.</p> ]]></content:encoded> <dc:creator>francy dà i numeri</dc:creator> <category>Education</category> <enclosure length="40453915" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/54972e90-d99f-4539-83c5-fccda272e17f?videoFileIds=5965439&videoFileIds=5965443"/> <media:community> <media:statistics views="0"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/brR1mkj3BPUzDXMdEssNeD"/> <media:player url="https://peertube2.cpy.re/w/brR1mkj3BPUzDXMdEssNeD"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ef124387-ff35-4626-8bcc-0b7a7b548fb2-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/68bb90f3-bbf2-44ce-bb48-665a3140f217-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9d45d183-b481-40c0-857a-0236b9b6043b-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14455669" url="https://peertube.uno/static/web-videos/ee56ae75-eb85-4e27-a9cb-f604e47da4d7-0.mp4" framerate="0" duration="891" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="25998246" url="https://peertube.uno/static/streaming-playlists/hls/54972e90-d99f-4539-83c5-fccda272e17f/f3886b22-3837-4bd6-9cbd-1ec41cc26f0b-1080-fragmented.mp4" framerate="25" duration="891" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="14491099" url="https://peertube.uno/static/streaming-playlists/hls/54972e90-d99f-4539-83c5-fccda272e17f/9a1aca5e-86b0-41c1-ad0e-9d093d539268-0-fragmented.mp4" framerate="0" duration="891" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/7ba1cdbc-a487-47bb-918a-ee49b67d71f0.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">disequazioni di secondo grado intere - prerequisiti</media:title> <media:description type="plain">Prerequisiti utili alla comprensione del metodo grafico per risolvere le disequazioni intere di secondo grado.</media:description> </item> <item> <title><![CDATA[Ce n'est pas une question d'armes utilisées...]]></title> <link>https://peertube2.cpy.re/w/8MA4F6iVrmzDknJijiySCT</link> <guid>https://peertube2.cpy.re/w/8MA4F6iVrmzDknJijiySCT</guid> <pubDate>Sun, 25 Oct 2026 18:56:37 GMT</pubDate> <description><![CDATA[Le très gros problème des "forces de l'ordre" en France ne vient pas des armes dont on les équipe, mais bien des personnes capables d'agir comme sur cette vidéo. Ce ne sont pas quelques personnes, c'est tout un corps "professionnel" et ses prati...]]></description> <content:encoded><![CDATA[<p>Le très gros problème des "forces de l'ordre" en France ne vient pas des armes dont on les équipe, mais bien des personnes capables d'agir comme sur cette vidéo.<br /> Ce ne sont pas quelques personnes, c'est tout un corps "professionnel" et ses pratiques qui sont condamnables, tout autant que les donneurs d'ordres qui les couvrent et leur donnent les moyens de leurs méfaits. Ça suffit.</p> ]]></content:encoded> <dc:creator>Le grenier de pépé punk</dc:creator> <category>News & Politics</category> <enclosure length="15632546" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/3f0d6ebb-b981-4880-ab92-e5beac4163f3?videoFileIds=5965428"/> <media:community> <media:statistics views="65"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/8MA4F6iVrmzDknJijiySCT"/> <media:player url="https://peertube2.cpy.re/w/8MA4F6iVrmzDknJijiySCT"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/2d2c5194-73ff-4a78-a302-71ca32d5cf25-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/88e96f72-9dab-42ea-a707-30629772a90d-720-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="888149" url="https://media.krashboyz.org/static/web-videos/8323de7a-63b5-4574-84b6-4bdf582e3213-0.mp4" framerate="0" duration="55" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="15632546" url="https://media.krashboyz.org/static/streaming-playlists/hls/3f0d6ebb-b981-4880-ab92-e5beac4163f3/90848417-ba6a-42a0-8c47-762942599a5a-720-fragmented.mp4" framerate="60" duration="55" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/664c8d85-f006-48ac-9dc0-29dabe79a9a7.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Ce n'est pas une question d'armes utilisées...</media:title> <media:description type="plain">Le très gros problème des "forces de l'ordre" en France ne vient pas des armes dont on les équipe, mais bien des personnes capables d'agir comme sur cette vidéo. Ce ne sont pas quelques personnes, c'est tout un corps "professionnel" et ses prati...</media:description> </item> <item> <title><![CDATA[La traite islamique : Nota Bene et Radio Maudin, qui manipule vraiment l'histoire ?]]></title> <link>https://peertube2.cpy.re/w/5SmyUoJpotA4x8BwC5w7BT</link> <guid>https://peertube2.cpy.re/w/5SmyUoJpotA4x8BwC5w7BT</guid> <pubDate>Sun, 25 Oct 2026 17:00:56 GMT</pubDate> <description><![CDATA[Nota Bene, le premier vidéaste youtube français d’histoire, a-t-il vraiment faire preuve de mensonge et de manipulation en parlant de la traite dans les sociétés musulmanes ? Ou est-ce plutôt celui qui prétend démontrer ces manipulations, Radio ...]]></description> <content:encoded><![CDATA[<p>Nota Bene, le premier vidéaste youtube français d’histoire, a-t-il vraiment faire preuve de mensonge et de manipulation en parlant de la traite dans les sociétés musulmanes ?<br /> Ou est-ce plutôt celui qui prétend démontrer ces manipulations, Radio Maudin, le vrai diffuseur de mensonge et de manipulation ?<br /> Voilà un bon exemple de ce que peuvent être la désinformation et la manipulation. En Histoire comme ailleurs.</p> <p>Sources :</p> <p>→ Vidéo de Radio Maudin : <a href="https://www.youtube.com/watch?v=ItmaQMYeVAU" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=ItmaQMYeVAU</a></p> <p>→ Vidéo « débunkée » de Nota Bene : <a href="https://www.youtube.com/watch?v=eaGyF2PIbxk" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=eaGyF2PIbxk</a><br /> → Vidéo de Nota Bene sur l’esclavage et les grandes traites : <a href="https://www.youtube.com/watch?v=wqOy31A7Rjw" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=wqOy31A7Rjw</a><br /> → « L’Esclavage dans les mondes musulmans », de M’hamed Oualdi : tordre le cou aux clichés sur la « traite islamique » : <a href="https://www.lemonde.fr/livres/article/2024/04/18/l-esclavage-dans-les-mondes-musulmans-de-m-hamed-oualdi-tordre-le-cou-aux-cliches-sur-la-traite-islamique_6228477_3260.html" target="_blank" rel="noopener noreferrer">https://www.lemonde.fr/livres/article/2024/04/18/l-esclavage-dans-les-mondes-musulmans-de-m-hamed-oualdi-tordre-le-cou-aux-cliches-sur-la-traite-islamique_6228477_3260.html</a><br /> → 25 ans de la loi Taubira : <a href="https://www.franceinfo.fr/societe/commemoration-de-l-abolition-de-l-esclavage/25-ans-de-loi-taubira-le-jour-ou-la-france-a-reconnu-l-esclavage-comme-crime-contre-l-humanite_7992041.html" target="_blank" rel="noopener noreferrer">https://www.franceinfo.fr/societe/commemoration-de-l-abolition-de-l-esclavage/25-ans-de-loi-taubira-le-jour-ou-la-france-a-reconnu-l-esclavage-comme-crime-contre-l-humanite_7992041.html</a></p> <p>→ L'Esclavage dans les mondes musulmans - Des premières traites aux traumatismes : <a href="https://www.fnac.com/a18836059/M-hamed-Oualdi-Esclavage-dans-les-mondes-musulmans" target="_blank" rel="noopener noreferrer">https://www.fnac.com/a18836059/M-hamed-Oualdi-Esclavage-dans-les-mondes-musulmans</a><br /> → Karl Marx – Friedrich Engels, Manifeste du Pati Communiste, Nathan, 1981. Ou en ligne : <a href="https://www.ebooksgratuits.com/pdf/marx_engels_manifeste_parti_communiste.pdf" target="_blank" rel="noopener noreferrer">https://www.ebooksgratuits.com/pdf/marx_engels_manifeste_parti_communiste.pdf</a></p> <p>→ Tous les FAUX RACCORDS / Allo Ciné : <a href="https://www.youtube.com/playlist?list=PLAUaCoiUsxl5dhnCco7joRMFs1ydrqbXN" target="_blank" rel="noopener noreferrer">https://www.youtube.com/playlist?list=PLAUaCoiUsxl5dhnCco7joRMFs1ydrqbXN</a><br /> Musiques et sons :<br /> → Documentary History Historical Music (<a href="https://pixabay.com/music/upbeat-documentary-history-historical-music-409447/" target="_blank" rel="noopener noreferrer">https://pixabay.com/music/upbeat-documentary-history-historical-music-409447/</a>)<br /> → Heavy Interlude par Kevin Mac Leod : <a href="https://www.youtube.com/watch?v=XWIsI0m1xZw" target="_blank" rel="noopener noreferrer">https://www.youtube.com/watch?v=XWIsI0m1xZw</a>.<br /> – Licence CC BY 3.0 (<a href="http://goo.gl/BlcHZR" target="_blank" rel="noopener noreferrer">http://goo.gl/BlcHZR</a>)</p> <p>Pour s’abonner au podcast (flux RSS) : <a href="https://anchor.fm/s/109d08838/podcast/rss" target="_blank" rel="noopener noreferrer">https://anchor.fm/s/109d08838/podcast/rss</a><br /> Suivez Passé d’Histoire sur : <br /> → Spotify : <a href="https://open.spotify.com/show/0BmKydgb0aFrGRuvkNaOOX" target="_blank" rel="noopener noreferrer">https://open.spotify.com/show/0BmKydgb0aFrGRuvkNaOOX</a> <br /> → Apple Podcasts : <a href="https://podcastsconnect.apple.com/my-podcasts/show/pass%C3%A9-dhistoire/2ee1fd19-3040-4ae4-8d58-e5972858d7d0" target="_blank" rel="noopener noreferrer">https://podcastsconnect.apple.com/my-podcasts/show/passé-dhistoire/2ee1fd19-3040-4ae4-8d58-e5972858d7d0</a><br /> → Amazon Music : <a href="https://music.amazon.com/podcasts/84eda051-57e0-4299-b428-55f68144e465/pass%C3%A9-d'histoire" target="_blank" rel="noopener noreferrer">https://music.amazon.com/podcasts/84eda051-57e0-4299-b428-55f68144e465/passé-d'histoire</a><br /> → YouTube : <a href="https://www.youtube.com/@Pass%C3%A9dHistoire" target="_blank" rel="noopener noreferrer">https://www.youtube.com/@PassédHistoire</a><br /> → PeerTube : <a href="https://video.tedomum.net/c/passe.simple/videos" target="_blank" rel="noopener noreferrer">https://video.tedomum.net/c/passe.simple/videos</a></p> ]]></content:encoded> <dc:creator>Passé d'Histoire</dc:creator> <category>Education</category> <enclosure length="203489896" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/276c6b0e-5db0-4a97-906d-e8c3f6704a69?videoFileIds=5965373"/> <media:community> <media:statistics views="10"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/5SmyUoJpotA4x8BwC5w7BT"/> <media:player url="https://peertube2.cpy.re/w/5SmyUoJpotA4x8BwC5w7BT"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/dd0a54a2-5d6e-4dfb-9303-a8aa4c1f645b-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c902d73a-462b-45db-a66d-b46def88b0e9-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4cef4242-fa6b-49a2-8859-c9f75ed4d483-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d9b56e30-42e4-4c36-b190-7c9f8dd394e1-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b766c4ea-15e8-4dd3-9a04-83d9178501ae-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28545394" url="https://peertube-video.cdn.tedomum.net/web-videos/5a2510bc-4ee3-4072-a42d-31e2de8d2770-0.mp4" framerate="0" duration="1405" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="203489896" url="https://peertube-playlist.cdn.tedomum.net/hls/276c6b0e-5db0-4a97-906d-e8c3f6704a69/fdcf2bbb-e7e4-44a0-a2b3-b363436f73dc-720-fragmented.mp4" framerate="24" duration="1405" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="74680741" url="https://peertube-playlist.cdn.tedomum.net/hls/276c6b0e-5db0-4a97-906d-e8c3f6704a69/c27a451b-e772-4215-b7fa-7a0c08ae3d27-480-fragmented.mp4" framerate="24" duration="1405" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="40094279" url="https://peertube-playlist.cdn.tedomum.net/hls/276c6b0e-5db0-4a97-906d-e8c3f6704a69/1aae24b7-fda7-4c2b-b1fd-7606a4671bd2-240-fragmented.mp4" framerate="24" duration="1405" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="28601476" url="https://peertube-playlist.cdn.tedomum.net/hls/276c6b0e-5db0-4a97-906d-e8c3f6704a69/d8bd4ba5-37b4-47a2-a0c3-d0fa7624b0ad-0-fragmented.mp4" framerate="0" duration="1405" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/83672b9d-c621-4ba4-9ced-ac6e3cf6362f.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">La traite islamique : Nota Bene et Radio Maudin, qui manipule vraiment l'histoire ?</media:title> <media:description type="plain">Nota Bene, le premier vidéaste youtube français d’histoire, a-t-il vraiment faire preuve de mensonge et de manipulation en parlant de la traite dans les sociétés musulmanes ? Ou est-ce plutôt celui qui prétend démontrer ces manipulations, Radio ...</media:description> </item> <item> <title><![CDATA[🦏 17 octobre : les médias et l'État sortent l’artillerie lourde]]></title> <link>https://peertube2.cpy.re/w/jraJvpwCwTMcGAD68CE2Cs</link> <guid>https://peertube2.cpy.re/w/jraJvpwCwTMcGAD68CE2Cs</guid> <pubDate>Sun, 25 Oct 2026 17:00:42 GMT</pubDate> <description><![CDATA[Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir "Bienvenue dans Rhinocéros, aujourd’hui bien sûr on va revenir sur les évènements du 17 octobre et sur le rôle qu’ont joué les médias dans tout ça. La journée a bien...]]></description> <content:encoded><![CDATA[<p>Soutenez Blast, nouveau média indépendant : <a href="https://www.blast-info.fr/soutenir" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/soutenir</a></p> <p>"Bienvenue dans Rhinocéros, aujourd’hui bien sûr on va revenir sur les évènements du 17 octobre et sur le rôle qu’ont joué les médias dans tout ça. La journée a bien évidemment été chaotique, particulièrement sur les chaines d’info qui recevaient et diffusaient des images incompréhensibles. Pour commenter ces images sur les plateaux les experts de la sécurité succédaient aux représentants du RN avant d’à leur tour céder leur place aux syndicats de police dont les commentaires ont comme d’habitude saturé les antennes. Des syndicats satisfaits d’avoir été entendus par le ministre de l’Intérieur Laurent Nunez qui avait assuré à ses troupes un peu plus tôt qu’elles allaient pouvoir avoir recours à tout l’armement intermédiaire à leur disposition. Encore une fois aucune consigne de retenue : sur les manifestants, vous pouvez y aller les cocos."</p> <p>Nouvel épisode de Rhinocéros, par Usul et Lumi.</p> <p>Chroniqueurs : Lumi, Usul<br /> Montage : Harkiadel<br /> Images : Hamza Benkirane<br /> Production : Kathleen Brun - RED POP<br /> Graphisme : Morgane Sabouret, Margaux Simon<br /> Directeur du développement des collaborations extérieures : Mathias Enthoven<br /> Co-directrice de la rédaction : Soumaya Benaïssa<br /> Directeur de la publication : Denis Robert</p> <p>Le site : <a href="https://www.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://www.blast-info.fr/</a><br /> Facebook : <a href="https://www.facebook.com/blastofficiel" target="_blank" rel="noopener noreferrer">https://www.facebook.com/blastofficiel</a><br /> Twitter : <a href="https://twitter.com/blast_france" target="_blank" rel="noopener noreferrer">https://twitter.com/blast_france</a><br /> Instagram : <a href="https://www.instagram.com/blastofficiel/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/blastofficiel/</a><br /> Mastodon : <a href="https://mamot.fr/web/@blast_info" target="_blank" rel="noopener noreferrer">https://mamot.fr/web/@blast_info</a><br /> Peertube : <a href="https://video.blast-info.fr/" target="_blank" rel="noopener noreferrer">https://video.blast-info.fr/</a><br /> Twitch : <a href="https://www.twitch.tv/blastinfo" target="_blank" rel="noopener noreferrer">https://www.twitch.tv/blastinfo</a><br /> Bluesky : <a href="https://bsky.app/profile/blast-info.fr" target="_blank" rel="noopener noreferrer">https://bsky.app/profile/blast-info.fr</a></p> <p>#Rhinocéros<br /> #17octobre<br /> #24octobre</p> ]]></content:encoded> <dc:creator>blast, le souffle de l’info</dc:creator> <enclosure length="793984261" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/95481696-393c-4c94-bf99-4b560073deb6?videoFileIds=5965366"/> <media:community> <media:statistics views="292"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/jraJvpwCwTMcGAD68CE2Cs"/> <media:player url="https://peertube2.cpy.re/w/jraJvpwCwTMcGAD68CE2Cs"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/70894eb9-0b8b-435a-a02c-22b8df0cb39a-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/de3270f8-7d94-40a9-b6a4-b91ee3b8e5fa-1440-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bcd0af3a-2d2e-4e30-bb3c-eed828761723-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/162b6208-cc1c-44cd-b3dc-81ae89d6bc2f-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/5aa8eb1e-7c53-4a57-a23a-c2dd3e3f28ed-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ee612a9e-13ac-4d8e-83a1-81f03c88b576-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c333588b-13d7-4ae0-b2bc-4babbe2e6563-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="47155016" url="https://cdn.octos3.fr/peertube-blast/web-videos/70bf012c-1282-4ab7-9be7-98f5517e9353-0.mp4" framerate="0" duration="1183" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1440" fileSize="793984261" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/ff3107a9-8aef-4cac-848a-bd5c7fd07425-1440-fragmented.mp4" framerate="25" duration="1183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="456020010" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/12d87a88-152f-4802-9824-0190beb5f1b1-1080-fragmented.mp4" framerate="25" duration="1183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="243545338" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/ac24861c-647e-42e3-b6aa-8d37bee01011-720-fragmented.mp4" framerate="25" duration="1183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="133123945" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/65126614-e36a-4204-895c-114e1c2fbc22-480-fragmented.mp4" framerate="25" duration="1183" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="60725024" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/cdeedf64-2695-4434-bdf6-b4c731dd40a5-240-fragmented.mp4" framerate="25" duration="1183" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="19575366" url="https://cdn.octos3.fr/peertube-blast/streaming-playlists/hls/95481696-393c-4c94-bf99-4b560073deb6/2ae4db12-4c95-47af-8098-0b7e25346b4c-0-fragmented.mp4" framerate="0" duration="1183" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/a758447f-e7f5-4706-b59e-9d9f1bc7bb5f.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">🦏 17 octobre : les médias et l'État sortent l’artillerie lourde</media:title> <media:description type="plain">Soutenez Blast, nouveau média indépendant : https://www.blast-info.fr/soutenir "Bienvenue dans Rhinocéros, aujourd’hui bien sûr on va revenir sur les évènements du 17 octobre et sur le rôle qu’ont joué les médias dans tout ça. La journée a bien...</media:description> </item> <item> <title><![CDATA["Ce n’est pas parce qu’une personne est présentée comme un danger qu’elle en est un"]]></title> <link>https://peertube2.cpy.re/w/kegSh2WXzARvwrLVfC6Kxv</link> <guid>https://peertube2.cpy.re/w/kegSh2WXzARvwrLVfC6Kxv</guid> <pubDate>Sun, 25 Oct 2026 15:31:27 GMT</pubDate> <description><![CDATA["Parfois elle est surtout dangereuse pour celui ou celle qui exerce déjà le pouvoir." Une personne de Najac ensemble - que je remercie chaleureusement - m'a envoyé cette vidéo de 8'30. J'en ai fait un montage de 2 minutes 30. La vidéo intégrale ...]]></description> <content:encoded><![CDATA[<p>"Parfois elle est surtout dangereuse pour celui ou celle qui exerce déjà le pouvoir."<br /> Une personne de Najac ensemble - que je remercie chaleureusement - m'a envoyé cette vidéo de 8'30. J'en ai fait un montage de 2 minutes 30.<br /> La vidéo intégrale est ici : <a href="https://www.instagram.com/p/DayFXeOsmn1/" target="_blank" rel="noopener noreferrer">https://www.instagram.com/p/DayFXeOsmn1/</a></p> ]]></content:encoded> <dc:creator>Najac infos</dc:creator> <enclosure length="18053073" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9bb814f3-1987-43b0-b506-b2c931bb5e37?videoFileIds=5965329"/> <media:community> <media:statistics views="20"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/kegSh2WXzARvwrLVfC6Kxv"/> <media:player url="https://peertube2.cpy.re/w/kegSh2WXzARvwrLVfC6Kxv"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/45b4f9c8-cecf-4864-8873-b58ee98ff804-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ae0433bc-4cd6-4b04-9251-9cc65d436f6c-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/11afa331-9f4f-4963-96fb-1d6e20c78f36-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c0ba3cd2-0473-46b8-bec1-0247b9842ca9-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/a885236f-6a83-4ba7-afe6-0e194a204bdd-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/9655f462-713f-4ab1-a6d2-a7d8354a9207-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2820575" url="https://static.indymotion.fr/web-videos/745efa23-58aa-4796-99ea-687a75ece8e9-0.mp4" framerate="0" duration="145" isDefault="true"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="18053073" url="https://static.indymotion.fr/streaming-playlists/hls/9bb814f3-1987-43b0-b506-b2c931bb5e37/7c913258-285b-41c2-acc4-4b1c145ca96c-1080-fragmented.mp4" framerate="25" duration="145" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="10228959" url="https://static.indymotion.fr/streaming-playlists/hls/9bb814f3-1987-43b0-b506-b2c931bb5e37/9d356773-f936-4c20-9184-b0e4b199b65b-720-fragmented.mp4" framerate="25" duration="145" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="6881772" url="https://static.indymotion.fr/streaming-playlists/hls/9bb814f3-1987-43b0-b506-b2c931bb5e37/cd4cf992-ab93-4311-a611-3b78c9429a14-480-fragmented.mp4" framerate="25" duration="145" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="4134531" url="https://static.indymotion.fr/streaming-playlists/hls/9bb814f3-1987-43b0-b506-b2c931bb5e37/a457d1f2-dccb-49dc-a815-428fc2f0834e-240-fragmented.mp4" framerate="25" duration="145" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2270510" url="https://static.indymotion.fr/streaming-playlists/hls/9bb814f3-1987-43b0-b506-b2c931bb5e37/182440ec-5ed9-4e1f-90a5-ee1fc5be9c23-0-fragmented.mp4" framerate="0" duration="145" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/c4158a8a-9bdc-4fa9-909d-80a6c41aa738.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">"Ce n’est pas parce qu’une personne est présentée comme un danger qu’elle en est un"</media:title> <media:description type="plain">"Parfois elle est surtout dangereuse pour celui ou celle qui exerce déjà le pouvoir." Une personne de Najac ensemble - que je remercie chaleureusement - m'a envoyé cette vidéo de 8'30. J'en ai fait un montage de 2 minutes 30. La vidéo intégrale ...</media:description> </item> <item> <title><![CDATA[die Ersatz Robinie das erste mal schießen #DIY #Archery #Werkstatt]]></title> <link>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk</link> <guid>https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk</guid> <pubDate>Sun, 25 Oct 2026 14:07:56 GMT</pubDate> <description><![CDATA[Wenn man wider Erwarten aus einem Notprojekt und reine Beschäftigungstherapie zu einem fast funktionierenden Bogen kommt... Nun geht es mit dem Bogen zum ersten mal raus und es wird das erste mal geschossen. Hält der Bogen oder fliegt er mir w...]]></description> <content:encoded><![CDATA[<p>Wenn man wider Erwarten aus einem Notprojekt und reine Beschäftigungstherapie zu einem fast funktionierenden Bogen kommt...</p> <p>Nun geht es mit dem Bogen zum ersten mal raus und es wird das erste mal geschossen.<br /> Hält der Bogen oder fliegt er mir wieder um die Ohren?</p> <p>Seid live dabei, was dabei rauskommt.....</p> <p>#Archery #Bogenbau #Bogenschießen #Bogensport #DIY #Fletcher #Freizeit #Langbogen #Longbow #Primitivbogen #Selfbow #Sport #Werkstatt @diy@tupambae.org @archery@feddit.org @archery@lemmy.world</p> ]]></content:encoded> <dc:creator>TreffNix - Archery Time </dc:creator> <category>How To</category> <enclosure length="201450722" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/48b3e4b8-156f-41f2-a27d-a8ffd80661e3?videoFileIds=5965377"/> <media:community> <media:statistics views="15"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/9YGMnVvHe5hhccrMDDyDNk"/> <media:player url="https://peertube2.cpy.re/w/9YGMnVvHe5hhccrMDDyDNk"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/832fdae2-388f-474a-898b-e3d5d21f75ca-720.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b6a3e0c1-5b13-4007-b105-b36df680c755-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/370d92e6-0fe1-4f71-bfdf-4fb3b4c1460d-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/423f7a31-5717-4b34-81a3-13b33c78d4ab-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/bae734de-f2e4-48a0-b3c1-aebe56d9b991-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/649564c6-509b-45aa-ab44-f495066cf6c2-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/326aac01-67d3-4096-9cbc-6a1023488308-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3952f4b9-28b0-4cfb-96f3-028b58a2deb2-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="201450722" url="https://media.tube.tchncs.de/videos/c80a0cee-fa4d-4eeb-a801-1dc88fb7b9a4-720.mp4" framerate="50" duration="529" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="84383151" url="https://media.tube.tchncs.de/videos/7b57e9bf-63df-476f-b645-0a99050e59ec-480.mp4" framerate="25" duration="529" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="60178319" url="https://media.tube.tchncs.de/videos/deebcd4f-d83e-4c45-80f7-7f311325dce7-360.mp4" framerate="25" duration="529" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="10571717" url="https://media.tube.tchncs.de/videos/9aee98fc-ab58-4fed-acc2-0325ea623409-0.mp4" framerate="0" duration="529" isDefault="false"/> <media:content type="video/mp4" medium="video" height="720" fileSize="367990180" url="https://media.tube.tchncs.de/streaming-playlists/hls/48b3e4b8-156f-41f2-a27d-a8ffd80661e3/6e93e061-0f81-48e5-9409-ad7a44764895-720-fragmented.mp4" framerate="50" duration="529" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="84332072" url="https://media.tube.tchncs.de/streaming-playlists/hls/48b3e4b8-156f-41f2-a27d-a8ffd80661e3/1ef8f827-2db2-4d15-b456-da87948bee85-480-fragmented.mp4" framerate="25" duration="529" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="60166087" url="https://media.tube.tchncs.de/streaming-playlists/hls/48b3e4b8-156f-41f2-a27d-a8ffd80661e3/ccb9af51-5584-4cf9-9617-7854bd147e75-360-fragmented.mp4" framerate="25" duration="529" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="10592051" url="https://media.tube.tchncs.de/streaming-playlists/hls/48b3e4b8-156f-41f2-a27d-a8ffd80661e3/64ecd2de-d70c-4507-8f42-d360a4459a50-0-fragmented.mp4" framerate="0" duration="529" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/656e0212-ee9b-41b5-beb4-13a6fbcd722d.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">die Ersatz Robinie das erste mal schießen #DIY #Archery #Werkstatt</media:title> <media:description type="plain">Wenn man wider Erwarten aus einem Notprojekt und reine Beschäftigungstherapie zu einem fast funktionierenden Bogen kommt... Nun geht es mit dem Bogen zum ersten mal raus und es wird das erste mal geschossen. Hält der Bogen oder fliegt er mir w...</media:description> </item> <item> <title><![CDATA[3 kleine Helfer: TypeCatcher, Automatisch mit SSH-Paßwort anmelden, Download-URL eines Paketes ermitteln]]></title> <link>https://peertube2.cpy.re/w/kyZ1k2dsREcrgvxycGrh5p</link> <guid>https://peertube2.cpy.re/w/kyZ1k2dsREcrgvxycGrh5p</guid> <pubDate>Sun, 25 Oct 2026 13:09:52 GMT</pubDate> <description><![CDATA[Ich zeige Euch in diesem Video, wie Ihr mit Typecatcher Google Fonts bequem durchsucht und Schriftarten installiert, wie Ihr mit sshpass SSH-Verbindungen mit Paßwort und ohne interaktive Paßworteingabe öffnet und wie Ihr mit einem APT-Parametersat...]]></description> <content:encoded><![CDATA[<p>Ich zeige Euch in diesem Video, wie Ihr mit Typecatcher Google Fonts bequem durchsucht und Schriftarten installiert, wie Ihr mit sshpass SSH-Verbindungen mit Paßwort und ohne interaktive Paßworteingabe öffnet und wie Ihr mit einem APT-Parametersatz die Download-URL eines Pakets ermittelt.</p> <ul> <li>Folien, Links, etc.: <a href="https://goos-habermann.de/weisheit-10293-3-kleine-Helfer-TypeCatcher-Automatisch-mit-SSH-Passwort-anmelden-Download-URL-eines-Paketes-ermitteln" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/weisheit-10293-3-kleine-Helfer-TypeCatcher-Automatisch-mit-SSH-Passwort-anmelden-Download-URL-eines-Paketes-ermitteln</a></li> </ul> <p>00:15 TypeCatcher: Schriftarten von Google Fonts herunterladen<br /> 01:18 sshpass: Automatisch mit SSH-Paßwort anmelden<br /> 02:39 Download-URL eines Paketes ermitteln<br /> 03:00 Abschließende Worte und Verabschiedung</p> <p>=== Dienstleistungen und Hilfe ===</p> <p>Meine Arbeit unterstützen/Video sponsoren: <a href="https://goos-habermann.de/Sponsor" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/Sponsor</a><br /> Beratung und Support zum Thema: <a href="https://goos-habermann.de/Videosupport" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/Videosupport</a><br /> Workshops und Schulungen: <a href="https://goos-habermann.de/Schulung" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/Schulung</a><br /> Vortrag buchen: <a href="https://goos-habermann.de/Wunschvideo" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/Wunschvideo</a><br /> Softwareentwicklung (z.B. zu m23): <a href="https://goos-habermann.de/Entwicklung" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/Entwicklung</a><br /> Dienstleistungen buchen und (Beratungs-)Terminvereinbarung: <a href="https://goos-habermann.de" target="_blank" rel="noopener noreferrer">https://goos-habermann.de</a><br /> Softwareverteilungssystem m23: <a href="https://m23.goos-habermann.de" target="_blank" rel="noopener noreferrer">https://m23.goos-habermann.de</a> und <a href="http://m23.sf.net" target="_blank" rel="noopener noreferrer">http://m23.sf.net</a></p> <p>=== Mehr zu "Nicht der Weisheit letzter Schluß" ===</p> <p>Meine Arbeit unterstützen: <a href="https://weisheit.goos-habermann.de/Videosponsor" target="_blank" rel="noopener noreferrer">https://weisheit.goos-habermann.de/Videosponsor</a><br /> Projektseite: <a href="https://weisheit.goos-habermann.de" target="_blank" rel="noopener noreferrer">https://weisheit.goos-habermann.de</a><br /> YouTube: <a href="https://youtube.com/@nichtderweisheit" target="_blank" rel="noopener noreferrer">https://youtube.com/@nichtderweisheit</a><br /> PeerTube: <a href="https://tube.tchncs.de/c/ndwls" target="_blank" rel="noopener noreferrer">https://tube.tchncs.de/c/ndwls</a><br /> Mastodon: <a href="https://mastodon.social/@LinuxLeben" target="_blank" rel="noopener noreferrer">https://mastodon.social/@LinuxLeben</a><br /> RSS: <a href="https://goos-habermann.de/ndwls-rss.xml" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/ndwls-rss.xml</a></p> <p>=== Mehr zu mir woanders ===</p> <p>Kurzanleitungen und Howtos: <a href="https://goos-habermann.de/kurzanleitungen" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/kurzanleitungen</a><br /> Freie Projekte "Dodger Tools": <a href="https://goos-habermann.de/dodger-tools" target="_blank" rel="noopener noreferrer">https://goos-habermann.de/dodger-tools</a><br /> Kieler Open Source und Linux Tage: <a href="https://www.kielux.de" target="_blank" rel="noopener noreferrer">https://www.kielux.de</a><br /> Jean und Hauke Show: <a href="https://www.youtube.com/c/LinuxGuides" target="_blank" rel="noopener noreferrer">https://www.youtube.com/c/LinuxGuides</a></p> <p>WARNUNG: Wie auch bei meinen Howtos/Kurzanleitungen gilt: Bei jedem Schritt kann es<br /> zum kompletten Datenverlust und/oder Zerstörung Eurer Hardware kommen.<br /> Alle Angaben ohne Gewähr! Haftung ausgeschlossen!</p> ]]></content:encoded> <dc:creator>Nicht der Weisheit letzter Schluß</dc:creator> <category>Science & Technology</category> <enclosure length="19723640" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/9e7890f0-05d4-4083-99b2-38fb803ba607?videoFileIds=5965261"/> <media:community> <media:statistics views="13"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/kyZ1k2dsREcrgvxycGrh5p"/> <media:player url="https://peertube2.cpy.re/w/kyZ1k2dsREcrgvxycGrh5p"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d4edbe9a-fb5e-465b-afc7-d8accfde15e5-1080.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/c813f2b1-faf4-43ac-ac5a-eb282f4ad6c1-480.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3677cb2a-09ae-4425-9cec-d455917242a6-360.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/b0bbeea1-db0d-4fc5-9b76-24352a1b3258-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/478c6947-6bf0-43ea-8426-970500faec00-1080-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/0c186519-832c-46b0-b5c7-e51aa0cfa3eb-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/11058f03-cebf-4adc-b934-62d0eee0de0c-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/018c0dda-ccae-4162-9ada-06309407c748-0-hls.torrent" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="19723640" url="https://media.tube.tchncs.de/videos/a6820554-d75c-463c-8d8f-23b0557e758b-1080.mp4" framerate="30" duration="201" isDefault="true"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11097395" url="https://media.tube.tchncs.de/videos/b08d8931-2294-48ca-ad0c-378179c55fdf-480.mp4" framerate="30" duration="201" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="9678666" url="https://media.tube.tchncs.de/videos/88b899de-f46f-4377-992c-bd276522200a-360.mp4" framerate="30" duration="201" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="6319133" url="https://media.tube.tchncs.de/videos/6aeee53c-b8a1-4a0f-8245-9ea2b5c0b115-0.mp4" framerate="0" duration="201" isDefault="false"/> <media:content type="video/mp4" medium="video" height="1080" fileSize="19656106" url="https://media.tube.tchncs.de/streaming-playlists/hls/9e7890f0-05d4-4083-99b2-38fb803ba607/f7d50fee-b584-46ca-a11b-c5817e4d8e56-1080-fragmented.mp4" framerate="30" duration="201" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="11024237" url="https://media.tube.tchncs.de/streaming-playlists/hls/9e7890f0-05d4-4083-99b2-38fb803ba607/36021716-85f5-43a6-acbe-5fbac43a8642-480-fragmented.mp4" framerate="30" duration="201" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="9602724" url="https://media.tube.tchncs.de/streaming-playlists/hls/9e7890f0-05d4-4083-99b2-38fb803ba607/cf5ed4e0-9194-44d7-9ba3-225ef307bdfd-360-fragmented.mp4" framerate="30" duration="201" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="6327331" url="https://media.tube.tchncs.de/streaming-playlists/hls/9e7890f0-05d4-4083-99b2-38fb803ba607/de4916c0-3720-4d77-a0fb-4163f56f9492-0-fragmented.mp4" framerate="0" duration="201" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/f1e9361c-0f98-4d8a-af87-6ab61adfe25d.png" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">3 kleine Helfer: TypeCatcher, Automatisch mit SSH-Paßwort anmelden, Download-URL eines Paketes ermitteln</media:title> <media:description type="plain">Ich zeige Euch in diesem Video, wie Ihr mit Typecatcher Google Fonts bequem durchsucht und Schriftarten installiert, wie Ihr mit sshpass SSH-Verbindungen mit Paßwort und ohne interaktive Paßworteingabe öffnet und wie Ihr mit einem APT-Parametersat...</media:description> </item> <item> <title><![CDATA[Entretien de Sorgin Informatique libre par SELgarrekin]]></title> <link>https://peertube2.cpy.re/w/u3JBNiQ971zCUWg5ThzPkn</link> <guid>https://peertube2.cpy.re/w/u3JBNiQ971zCUWg5ThzPkn</guid> <pubDate>Sun, 25 Oct 2026 12:53:43 GMT</pubDate> <description><![CDATA[Entretien de deux membres de Sorgin Informatique Libre pour le Docu-Blabla organisé en juin 2025.]]></description> <content:encoded><![CDATA[<p>Entretien de deux membres de Sorgin Informatique Libre pour le Docu-Blabla organisé en juin 2025.</p> ]]></content:encoded> <dc:creator>Vidéos non r"alisées par Sorgin Informatique Libre</dc:creator> <category>Education</category> <enclosure length="18500078" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/e321a241-6e7c-447d-8ed5-cb977fd47987?videoFileIds=5965254&videoFileIds=5965253"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/u3JBNiQ971zCUWg5ThzPkn"/> <media:player url="https://peertube2.cpy.re/w/u3JBNiQ971zCUWg5ThzPkn"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/aac1ae9c-c285-47f6-88b2-f82039ae0093-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/26b5d03a-2339-4b23-8899-b68a71b2c8fc-320-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/721d7d93-cafc-463b-8292-e8ba54d47b5a-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/e91af02c-fdf0-4d2b-b00f-5b5bbe907666-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="3204613" url="https://video.antopie.org/static/web-videos/3efc693c-fdaf-4c59-987c-01612f6ef08d-0.mp4" framerate="0" duration="178" isDefault="true"/> <media:content type="video/mp4" medium="video" height="320" fileSize="15295465" url="https://video.antopie.org/static/streaming-playlists/hls/e321a241-6e7c-447d-8ed5-cb977fd47987/27e45d19-8261-44f2-b57b-207aa68878df-320-fragmented.mp4" framerate="30" duration="178" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="9670202" url="https://video.antopie.org/static/streaming-playlists/hls/e321a241-6e7c-447d-8ed5-cb977fd47987/6720899a-d9f7-474f-b6c5-0a2af9a42277-240-fragmented.mp4" framerate="30" duration="178" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="2924431" url="https://video.antopie.org/static/streaming-playlists/hls/e321a241-6e7c-447d-8ed5-cb977fd47987/369aed5b-2d7b-4261-8d97-e59a30185f68-0-fragmented.mp4" framerate="0" duration="178" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/bd021122-b903-4449-8892-98739b9ad421.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Entretien de Sorgin Informatique libre par SELgarrekin</media:title> <media:description type="plain">Entretien de deux membres de Sorgin Informatique Libre pour le Docu-Blabla organisé en juin 2025.</media:description> </item> <item> <title><![CDATA[Teaser Conférence ARTiculée "De l'Art face aux Enjeux Socio-Ecologiques"]]></title> <link>https://peertube2.cpy.re/w/52q7fk9FYCddwAF7j6zoAr</link> <guid>https://peertube2.cpy.re/w/52q7fk9FYCddwAF7j6zoAr</guid> <pubDate>Sun, 25 Oct 2026 11:09:29 GMT</pubDate> <description><![CDATA[Une performance artistique où les arts se joignent aux sciences pour aborder des questions telles que : Pourquoi parler d’enjeux socio-écologiques ? Qu’est-ce que L’art ? Comment peut-il répondre à ces enjeux ? En quoi est-il essentiel...]]></description> <content:encoded><![CDATA[<p>Une performance artistique où les <strong>arts</strong> se joignent aux <strong>sciences</strong> pour aborder des questions telles que : Pourquoi parler d’<strong>enjeux socio-écologiques</strong> ? Qu’est-ce que L’art ? Comment peut-il répondre à ces enjeux ? En quoi est-il essentiel ?</p> <p>Valem sculpte sur scène tout en convoquant des disciplines telles que la philosophie, l’économie, les sciences écologiques... Elle partage avec passion sa propre expérience ainsi que des exemples d’artistes engagés.</p> ]]></content:encoded> <dc:creator>Valem</dc:creator> <category>Art</category> <enclosure length="24035285" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/209727c2-9743-4198-8ce5-9187ef30ab9d?videoFileIds=5965210"/> <media:community> <media:statistics views="6"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/52q7fk9FYCddwAF7j6zoAr"/> <media:player url="https://peertube2.cpy.re/w/52q7fk9FYCddwAF7j6zoAr"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/819767be-c836-418d-a6c6-0954275f2f92-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/4c821a49-d20b-421d-a974-8795322236bf-720-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/88d98c51-6373-4645-9835-e7166bd566a0-480-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/088d9b36-efe5-4fc7-b064-34f92545e54b-360-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/7ae75e50-c101-48d9-b496-a92e8a58aab7-240-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/cd09d554-82da-41ca-8223-9db91e47914c-144-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/d996b4df-2e99-48f9-aaac-6c614320718e-0-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="5446578" url="https://aperi.tube/static/web-videos/d858c671-9e78-4934-8372-f548d4edcd7b-0.mp4" framerate="0" duration="120" isDefault="true"/> <media:content type="video/mp4" medium="video" height="720" fileSize="24035285" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/d2e9eb0e-e445-4b8c-bfab-96eb4281c582-720-fragmented.mp4" framerate="50" duration="120" isDefault="false"/> <media:content type="video/mp4" medium="video" height="480" fileSize="10761356" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/6b49d7ee-a3ea-4795-9cd5-7160cf020bb8-480-fragmented.mp4" framerate="25" duration="120" isDefault="false"/> <media:content type="video/mp4" medium="video" height="360" fileSize="7990174" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/69d3368e-8696-4948-9044-8b3a8907977d-360-fragmented.mp4" framerate="25" duration="120" isDefault="false"/> <media:content type="video/mp4" medium="video" height="240" fileSize="5291555" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/c89c089d-c18e-498a-b7b1-c3ffe7c80989-240-fragmented.mp4" framerate="25" duration="120" isDefault="false"/> <media:content type="video/mp4" medium="video" height="144" fileSize="3557771" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/8aed35b6-0b94-452d-a510-5c42b57ad604-144-fragmented.mp4" framerate="25" duration="120" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="5451416" url="https://aperi.tube/static/streaming-playlists/hls/209727c2-9743-4198-8ce5-9187ef30ab9d/37811ecb-0749-4264-957e-4f249cc2c546-0-fragmented.mp4" framerate="0" duration="120" isDefault="false"/> </media:group> <media:thumbnail url="https://peertube2.cpy.re/lazy-static/thumbnails/fd104417-4ecc-4cb6-9bf4-240bf5ae1812.jpg" height="1400" width="1400"/> <media:rating>nonadult</media:rating> <media:title type="plain">Teaser Conférence ARTiculée "De l'Art face aux Enjeux Socio-Ecologiques"</media:title> <media:description type="plain">Une performance artistique où les arts se joignent aux sciences pour aborder des questions telles que : Pourquoi parler d’enjeux socio-écologiques ? Qu’est-ce que L’art ? Comment peut-il répondre à ces enjeux ? En quoi est-il essentiel...</media:description> </item> <item> <title><![CDATA[TASSARE I SUPER-RICCHI NON È COMUNISMO]]></title> <link>https://peertube2.cpy.re/w/nuAtEU4t2eTqJ5YuAt6PGj</link> <guid>https://peertube2.cpy.re/w/nuAtEU4t2eTqJ5YuAt6PGj</guid> <pubDate>Sun, 25 Oct 2026 10:35:38 GMT</pubDate> <description><![CDATA[Chiedere a chi possiede grandi patrimoni di contribuire di più non è comunismo: è un principio scritto nella nostra Costituzione. L’articolo 53 stabilisce che il sistema fiscale debba essere progressivo. Eppure, ogni volta che si propone di tas...]]></description> <content:encoded><![CDATA[<p>Chiedere a chi possiede grandi patrimoni di contribuire di più non è comunismo: è un principio scritto nella nostra Costituzione.</p> <p>L’articolo 53 stabilisce che il sistema fiscale debba essere progressivo. Eppure, ogni volta che si propone di tassare le grandi ricchezze, il dibattito si sposta sulle solite accuse ideologiche: come se il vero problema fosse chiedere qualcosa in più ai super-ricchi, e non il fatto che milioni di persone fatichino a vivere del proprio stipendio.</p> <p>Il Documento programmatico di bilancio 2027 prevede circa 5 miliardi di contributi dal settore finanziario: ma senza interventi strutturali rischiamo di ritrovarci con l’ennesima misura temporanea, mentre le disuguaglianze continuano a crescere.</p> <p>Serve un fisco realmente progressivo, che contrasti l’elusione, faccia contribuire maggiormente le grandi ricchezze e permetta di investire in casa, sanità, istruzione e salari dignitosi.</p> <p>Perché quando si tratta di chiedere sacrifici a lavoratori e famiglie, le risorse non bastano mai. Quando invece si propone di far contribuire i più ricchi, improvvisamente il problema diventa ideologico: e questa contraddizione è tutta politica.</p> <p>#GiustiziaFiscale #TassazioneProgressiva #Patrimoniale #Disuguaglianze #RedistribuzioneDellaRicchezza #EuropaFederale #Volt #VoltItalia #VoltEuropa</p> ]]></content:encoded> <dc:creator>Volt Italia</dc:creator> <category>News & Politics</category> <enclosure length="14587197" type="video/mp4" url="https://peertube2.cpy.re/download/videos/generate/ae0dfc13-aebc-4663-8613-cd02d616c076?videoFileIds=5965168"/> <media:community> <media:statistics views="1"/> </media:community> <media:embed url="https://peertube2.cpy.re/videos/embed/nuAtEU4t2eTqJ5YuAt6PGj"/> <media:player url="https://peertube2.cpy.re/w/nuAtEU4t2eTqJ5YuAt6PGj"/> <media:group> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/44aec642-d3fc-4588-8f20-e3f66f2b9465-0.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/3c6048ab-b258-4cd7-8892-8508e9552aa6-1920-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/ba56e43c-57bc-422e-94b4-84b17f8917b3-1280-hls.torrent" isDefault="false"/> <media:peerLink type="application/x-bittorrent" href="https://peertube2.cpy.re/lazy-static/torrents/76a82072-1ef2-42a9-a034-bce1bee8f568-640-hls.torrent" isDefault="false"/> <media:content type="audio/mp4" medium="video" height="0" fileSize="632293" url="https://videos.domainepublic.net/static/web-videos/212a1f40-649b-43e4-82c1-9ec4bdab2359-0.mp4" frame
[...]
